<?php

	include("../M0/session_start.php") ;

	if ( $_SESSION['level'] < 9 ) {
		header('Location: ' . $root_dir . '/M1/index_00.php');
		exit();
	}

	$_SESSION['SITE_ID'] = isset($_GET['SITE_ID'] ) ? $_GET['SITE_ID'] : $_SESSION['SITE_ID'] ;

	include("../M0/communs_en_tete_HTML_with_maps.html") ;
	
	$back_link = "../M1/index_2.php";
	include('../M0/communs_en_tete_home_back.html');

	$return_path = "./configure_one_site_target.php" ;
	include('../M0/display_user_site_only_with_option.php');
	
	$maps_site_name		= json_encode($_SESSION['SITE_NAME']) ;
	$maps_site_code		= json_encode($_SESSION['SITE_ID']) ;
	$maps_latitude		= json_encode($_SESSION['SITE_LAT']) ;
	$maps_longitude		= json_encode($_SESSION['SITE_LON']) ;

	$site_t_max_jjmmaa	= date("d/m/Y", $_SESSION['SITE_T_MAX']);
	$JJ_MM_AA_strings	= explode("/", $site_t_max_jjmmaa);

	if ( $_SESSION['SITE_ID'] != "00001_001" ) {
		include("./configure_one_site_target_b.php");
	}

?>


 </body>
</html>